flutter_icons:
  android: "launcher_icon"
  ios: true
  image_path: "assets/icon/icon.jpeg"
  min_sdk_android: 21 # android min sdk min:16, default 21
  windows:
    generate: true
    image_path: "assets/icon/icon.jpeg"
    icon_size: 256 # min:48, max:256, default: 48
  web:
    generate: true
    image_path: "assets/icon/icon.jpeg"
  macos:
    generate: false
